Subject: Routing AD office hours at IETF 93: Sunday 2:30 - 4pm in Hercovka

From: Alia Atlas <[email-masked]>
Date: Tue, 7 Jul 2015 13:23:39 -0400

Alvaro, Deborah, and I will hold Routing AD office hours on Sunday July 19
from 2:30 to 4pm in Hercovka, which is also the IESG breakout room.

If you need to speak to me, please come on the later side as I have an
overlapping meeting for the first half hour or so.

See you in Prague!
Alia